Search found 1 match

by DJO
Thu Jul 21, 2016 7:18 pm
Forum: PicoScope for Linux
Topic: Mono Problems (still?)
Replies: 7
Views: 3649

Re: Mono Problems (still?)

Hi, Sorry for my english... With Ubuntu 12.04, I have big problem with picomono. Picomono use libcairo2 1.14.2, but ubuntu 12.04 don't. I want install libcairo2... but this it not possible... 1) djo@djo-Amilo-Fujitsu:~$ sudo dpkg -i libcairo2_1.14.2-1ubuntu1_i386.deb dpkg : concernant libcairo2_1.14...